/* Used seldom */

.des1
{
	font-family: Courier;
	font-size: smaller;
	color: black;
	margin-top: 0.4em;
	background-color: #E8E8E8;
	border: solid 1px #CCCCCC;
	padding: 1em;
	width: 76%;
}

.def
{
	font-weight: bold;
	color: red;
	background-color: #E8E8E8;
}

.divtable1, .divtable2
{
	width: 30%;
	color: black;
	border: solid 1px black;
	padding: 0.5em;
	height: 1.5em;
}

.divtable1
{
	background-color: white;
	border-left: solid 2px black;
	clear: left;
	float: left;
}

.divtable2
{
	background-color: #E6E6E6;
	border-right: solid 2px black;
	clear: right;
	float: left;
}

.divtable3
{
	font-weight: bold;
	font-size: larger;
	text-align: left;
	color: black;
	background-color: #C8C8C8;
	border: solid 1px black;
	padding: 0.5em 2.5em;
	float: left;
	position: relative;
}

/* Comparison divs */

/* General  */
.divtable7, .divtable77, .divtable777, .divtable7ext, .divtable77ext, .divtable8
{
	border: solid 1px #FF6600;
	padding: 0.25em;
	float: left;
	font-size: smaller;
}

/* Padding */
.divtable7, .divtable77 { padding: 0.75em 0.5em; }
.divtable777, .divtable8, .divtable7ext, .divtable77ext { padding: 0.75em 0.25em 0.75em 1.5em; }

/* Text align */
.divtable777, .divtable7ext, .divtable77ext, .divtable8 { text-align: left; }
.divtable7, .divtable77  { text-align: center; }

/* Widths */
.divtable7, .divtable77 { width: 15%; }
.divtable777, .divtable8 { width: 35%; }
.divtable7ext, .divtable77ext {	width: 55%; }

/* Colors */
.divtable7, .divtable7ext, .divtable77ext { color: black; background-color: #FFFF66; }
.divtable77, .divtable777, .divtable8 {color: black; background-color:#FFCC33; }

/* Font weight */
.divtable77, .divtable777, .divtable77ext {	font-weight: bold; }

/* Align */
.divtable8 { clear: left; }

/* Animation in 1942 */
.divtable9, .divtable99
{
	font-weight: bold;
	text-align: center;
	border: solid 1px #CCCCCC;
	padding: 1.25em;
	width: 45%;
}

.divtable9 {	color: black; background-color: #E8E8E8; }
.divtable99 { color: black; background-color: #DEDEDE; }

.divtable10
{
	font-weight: bold;
	text-align: center;
	width: 355px;
	color: black;
	background-color: #E8E8E8;
	border: solid 1px #CCCCCC;
	padding: 0.5em 0em;
	margin-right: 5px;
	position: relative;
	float: left;
}

.divtable10 a
{
	text-decoration: none;
	color: black;
	background-color: #E8E8E8;
}

.divtable10 a:hover
{
	text-decoration: none;
	color: blue;
	background-color: #E8E8E8;
}

.divtable11_map
{
	text-align: left;
	color: black;
	background-color: #EFEFEF;
	width: 140px;
	font-size: smaller;
	font-weight: bold;
}

.divtable11_archive_float_inner
{
	position: fixed;
	bottom: 0;
	left: 0;
	height: 1em;
	width: 100%;
	background-color: black;
	color: white;
	text-transform: uppercase;
	letter-spacing: 1em;
	padding: 0.25em;
	text-align: center;
	font-weight: bold;
	z-index: 10;
}

.divtable_recommended_left, .divtable_recommended_right
{
	color: black;
	background-color: #FFFFFF;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	padding: 1.5%;
}
.divtable_recommended_left
{
	width: 61%;
	float: left;
	padding-right: 2.5%;
	padding-bottom: 2.5%;
	padding-top: 0%;
}

.divtable_recommended_right
{
	width: 31.5%;
	float: right;
	border-left: none;
}

/* Old games */
.divtable12
{
	text-align: left;
	color: black;
	background-color: #E8E8E8;
	border: 1px solid #CCCCCC;
	padding: 1em;
	height: 293px;
	width: auto;
}

/* Dr. Kackensprecher */
.divtable15
{
	color: black;
	background-color: white;
	border: 1px dotted #CCCCCC;
	padding: 1em;
	width: 75%;
}

/* 1942 */
.info_text_ul
{
	padding: 0;
	list-style-type: none;
	text-align: left;
	font-family: Courier,Arial,Helvetica,sans-serif;
	font-size: small;
	margin-top: 5px;
}

.info_text_li
{
	width: 172px;
	padding: 1% 0%;
	border: 1px solid black;
	text-align: center;
	display: inline-block;
}

/* Experts article */
.expert_body
{
	color: black;
	background-color: white;
	font-family: Verdana, sans-serif;
	font-size: smaller;
	margin-bottom: 1.5em;
	border: solid 1px rgb(220, 220, 220);
	padding: 1em;
	float: left;
	width: 53%;
}

.expert_font_x-large { font-size: x-large; font-weight: bold; }
.expert_font_x-small { font-size: x-small; }

.expert_ad_frame
{
	color: black;
	background-color: #EFEFEF;
	font-family: Arial, Times, sans-serif;
	text-align: center;
	border: solid 1px #838080;
	margin-left: 1%;
	margin-bottom: 10px;
	padding: 1em;
	float: right;
	position: relative;
}

.expert_threat
{
	color: black;
	background-color: #EFEFEF;
	margin-left: 10%;
	margin-bottom: 10px;
	float: right;
}

.expert_link
{
	color: blue;
	background-color: #EFEFEF;
	text-decoration: underline;
}

.expert_link2
{
	color: blue;
	background-color: white;
	text-decoration: underline;
}

.expert_blue
{
	color: blue;
	background-color: #EFEFEF;
	font-weight: bold;
}

.expert_divider
{
	color: black;
	background-color: #EFEFEF;
	height: 1em;
	margin-left: -1.1em;
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: solid 1px rgb(220, 220, 220);
	border-bottom: solid 1px rgb(220, 220, 220);
	width: 106%;
}

.email_body
{
	color: black;
	background-color: white;
	font-family: Courier, sans-serif;
	border: solid 1px #CCCCCC;
	padding: 3% 10% 3% 10%;
	width: auto;
}

/* Index */
.googleaddiv_hp
{
	width: 159px;
	height: 600px;
	margin-top: 5px;
	color: black;
	background-color: #EFEFEF;
	border: 1px solid #d9d9d9; /*#cccccc;*/
}

.genericaddiv
{
	width: 75%;
	color: black;
	background-color: white;
	border: 1px solid #cccccc;
	padding: 1em;
}

.game_float, .model_float
{
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 6px;
	border: 1px solid #D7D7D7;
}

.game_float_sp
{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 3px;
	border: 1px solid #D7D7D7;
}

.div_float_left
{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 3px;
}

/* Index */
.div_img
{
	border: 1px solid #CCCCCC;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
}

.index_teaser
{
	float: left;
	margin-right: 8px;
	margin-top: 4px;
}

/* Cars */
.cars, .carsfooter
{
	border: 1px solid white;
	background-color: #cfcfcf;
	color: black;
	padding: 15px;
	font-size: smaller;
	font-weight: bold;
}

.cars
{
	padding-bottom: 20px;
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 3px;
}

.carsfooter
{
	float: left;
	position: relative;
	text-align: center;
	margin-bottom: 1.4em;
}

.carsfooterin
{
	width: 150px;
	margin-right: 15px;
	margin-bottom: 5px;
	display: inline;
	float: left;
}

.carsfooterin img { margin-bottom: 3px; }

/* Computer images */
.comp_img
{
	border: 1px solid #DDDDDD;
	margin-right: 0px;
	padding: 3px;
}

/* Stories */
.story_wrap
{
	width: 70%;
	font-family: 'DejaVu Sans','Book Antiqua', Verdana, Arial, Helvetica, sans-serif;
	border: 1px dashed #CFA374;
	line-height: 135%;
	background-color: #FEFAF3;
	color: black;
	padding: 1em 1em 2em 1em;
}

/* Special dividers */
.article_end_longer
{
	width: 85%;
	border-top: 1px solid #d9d9d9;
}

/* Pink */
#decorations4  { font-size: smaller; }

/* Pseudo-Classes */
p.dropcap:first-letter
{
	font-size: 500%;
	font-weight: bold;
	color: #5D73C3;
	background-color: #EFEFEF;
}
